@extends('layouts.master')

@section('page-title', 'Account')

@section('page-top')
<section class="inner-page-banner bg-2 bg-image">
    <div class="container">
        <div class="inner text-center">
            <h1 class="title">Account</h1>
            <nav class="mt-4">
                <ol class="breadcrumb justify-content-center">
                    <li class="breadcrumb-item"><a href="/">Home</a></li>
                    <li class="breadcrumb-item active">Account</li>
                </ol>
            </nav>
        </div>
    </div>
</section>
@endsection

@section('page-content')
<section class="signup-wrapper signin-wrapper ptb-120">
    <div class="container">
        {{--
        <div class="row align-items-center gutter-0">
            <div class="col-xl-6 offset-xl-3 col-lg-12 ">
                <div class="signin-content">
                    <div class="mb-6">
                        <h2 class="mb-2">Sign in with your existing account</h2>
                        <p class="normal">Welcome back! Please enter your credentials to sign in.</p>
                    </div>
                </div>
            </div>
        </div>
        --}}
        <div class="row">
            <div class="col-xl-6 offset-xl-3 col-lg-12">
                <div class="authbox">
                    {{ $slot }}
                </div>
            </div>
        </div>
    </div>
</section>
@endsection
